html,
body {
  height: 100%;
}
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.42857143;
  color: #727272;
  background-color: #f7f9fa;
}
.page-header h1,
.page-header h2,
.page-header h3,
.page-header h4,
.page-header h5,
.page-header h6,
.page-header .h1,
.page-header .h2,
.page-header .h3,
.page-header .h4,
.page-header .h5,
.page-header .h6 {
  color: #000;
  letter-spacing: 0.28px;
}
h2,
.h2 {
  font-size: 28px;
}
div {
  display: block;
}
.btn-primary {
  font-size: 14px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #0d86de;
  color: #fff;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 14px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.table.text-left .text-right {
  text-align: right !important;
}
table thead tr th.filter {
  user-select: none;
  cursor: pointer;
}
.table-primary thead tr th {
  padding: 10px 15px;
}
.table-primary thead tr th {
  padding: 17px 15px;
  border: none;
  color: #595d62;
  background: #f7f9fa;
  font-weight: 400;
  letter-spacing: 0.29px;
  vertical-align: middle;
  text-transform: uppercase;
}
.table-primary tbody tr td {
  padding: 13px 10px;
  color: #000;
  vertical-align: middle;
  background-color: white;
}
.bot-list {
  padding: 19px 30px 0;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
div {
    display: block;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.manager {
  margin-bottom: 100px;
  border-radius: 6px;
  background: #fff;
  overflow: hidden;
}
.avm-subnav-bar-sidebar {
  display: block;
  width: 200px;
  height: 92%;
  padding: 0 15px;
  padding-top: 20px !important;
  overflow: scroll;
  position: fixed;
  top: 65px;
  left: 0;
  z-index: 10;
}
.avm-subnav-bar-sidebar li a {
    color: #000 !important;
    font-weight: normal;
    font-size: 14px !important;
    padding: 0 !important;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 12px 18px;
}
a {
    cursor: pointer;
}
a {
    background-color: transparent;
}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-header {
    margin: 0;
}
.table-primary thead tr {
    border-bottom: none;
}
.listing-table tbody tr td .image {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.listing-table tbody tr td .text {
    display: inline-block;
    vertical-align: middle;
}
.bot-list h5 {
    max-width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 0;
}
.table-botlist tbody tr td h4, .table-botlist tbody tr td h5 {
    margin: 5px 0 0;
}
.avatar {
    position: relative;
    width: 47px;
    height: 47px;
    border-radius: 50%;
    overflow: hidden;
}
.avatar.default {
    background-color: #d4eafa;
}
.avatar.default span {
    font-size: 16px;
    font-weight: 500;
    color: #0d86de;
    text-transform: uppercase;
}
.avatar.default span, .avatar.default img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.avatar span, .avatar img {
    user-select: none;
}
.header.navbar-fixed-top .navbar.navbar-default {
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 5px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 5px rgba(0, 0, 0, 0.075);
}
.avm-subnav-bar {
  min-height: 30px;
  padding-top: 10px;
  border: none;
  z-index: 0 !important;
}
.navbar-default {
  background-color: #fff;
  border-color: transparent;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0;
  border: 1px solid transparent;
}
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 8.5px;
}
.navbar-default {
  background-image: linear-gradient(to bottom, #fff 0, #fff 100%);
  background-repeat: repeat-x;
}
ul {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}
.avm-subnav-bar-sidebar li {
  margin: 0;
  margin-right: 0 !important;
  text-align: left;
  padding: 6px 0 6px 8px !important;
}
.nav>li {
    position: relative;
    display: block;
}
.avm-subnav-bar-sidebar li.active,
.avm-subnav-bar-sidebar li:hover {
  border-bottom: none !important;
  background: #eff8ff;
}
.site {
  position: relative;
  z-index: 1;
}
.settings-section.site {
  padding-left: 200px;
  margin-top: 0 !important;
}
.header.navbar-fixed-top {
  box-shadow: none !important;
}
.navbar-fixed-top {
  transition: box-shadow 0.3s ease;
}
.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom {
  border-radius: 0;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.hide {
  display: none;
}
.main-container,
.main-row,
.main {
  height: 100%;
  color: #f7fafa;
}
.left {
  background-color: #ffffff;
}
.right {
  background-color: #f7fafa;
}
.right .loginpage-center {
  color: #4e4e4e;
}
.navbar {
  margin-bottom: -56px !important;
  z-index: 9;
}
.navbar.navbar-default.main-nav {
    height: 64px;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
*:not(textarea) {
    max-height: 1000000px;
}
.logo {
  width: 94px;
}
.loginpage-center {
  width: fit-content;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.right .loginpage-center {
  width: 55%;
  min-width: 230px;
}
p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.preview-image {
  display: inline-block;
  margin-right: 30px;
  vertical-align: middle;
  user-select: none;
}
.preview-image img {
  width: 120px;
}
.preview-text {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
}
.description {
  font-size: 19px;
}
.login h4,
.verification h4 {
  font-size: 22pt;
  color: #000000;
  font-weight: 700;
}
.login .form-group,
.verification .form-group {
  margin-bottom: 10px;
}
.login .form-control,
.verification .form-control {
  height: 43px;
}
.danger {
  color: crimson;
}
.input-group input[type="text"] {
  display: inline-block;
  font-size: 12px;
  width: 28px;
  border: none;
  border-right: 1px solid rgba(112, 112, 112, 0.29);
  box-shadow: none;
  text-align: center;
  appearance: none;
  -moz-appearance: textfield;
  outline: none;
}
.input-group {
  display: block;
  max-width: 370px;
  width: 100%;
  font-size: 0;
  padding: 10px 0;
  border-radius: 6px;
  border: 1px solid #c6c6c6;
  background: #fff;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}

.input-group input[type="text"]:last-child {
  border-right: none;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.navbar-header {
  margin: 0;
}
div {
  display: block;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.header.navbar-fixed-top {
  box-shadow: none !important;
}
.navbar-fixed-top {
  transition: box-shadow .3s ease;
}
.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
  border-radius: 0;
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar.navbar-default.main-nav {
  height: 64px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
.header.navbar-fixed-top .navbar.navbar-default {
  -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
  box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
}
.navbar-default {
  background-color: #ffffff;
  border-color: transparent;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0;
  border: 1px solid transparent;
}
.p-left-md {
  padding-left: 20px;
}
.m-left-sm {
  margin-left: 10px !important;
}
.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
  border-radius: 0;
}
.navbar {
  margin-bottom: -56px !important;
  z-index: 9;
}
.navbar.navbar-default .navbar-nav>li {
  display: inline-block !important;
  float: none;
  opacity: 1;
  visibility: visible;
}
.avm-subnav-bar li {
  margin-right: 25px;
  text-align: left;
}
.navbar-default .navbar-nav>li>a {
  color: #000;
}
.navbar.navbar-default a {
  font-size: 15.5px;
}
.avm-subnav-bar li a {
  padding: 5px 0;
}
.navbar-brand, .navbar-nav>li>a {
  text-shadow: 0 1px 0 rgb(255 255 255 / 25%);
}
.filter-select .avm-dd-select a.dropdown-toggle {
  padding-top: 8px;
  padding-left: 14px;
  padding-right: 14px;
  clear: both;
  display: block;
  font-size: 14px;
  color: #727272;
  text-decoration: none;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
[role="button"] {
  cursor: pointer;
}
a {
  background-color: transparent;
}
.filter-select .avm-dd-select .dropdown-menu {
  width: 100%;
  max-height: 300px;
  overflow-y: auto;
}
.dropdown-menu {
  background: #fff !important;
  box-shadow: 0px 0px 5px #bdbdbd !important;
}
.dropdown-menu {
  min-width: 200px;
  padding: 0;
  border-radius: 6px;
  border: 1px solid #ccc;
  box-shadow: 0 3px 23px rgb(0 0 0 / 16%);
  overflow: hidden;
  z-index: 12;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 12px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.table-primary tbody tr {
  border-bottom: 1px solid rgba(112,112,112,0.1);
}
